Irrtum oder Web 3.0?

WP: Plugin-Sprachdateien vor dem Überschreiben beim Update schützen

Es ist ja schon gut, wenn ein Plugin Sprachdateien vorsieht und diese auch noch mit GetText generiert, man also mithilfe der *:Po-Dateien zusätzliche Sprachdateien erstellen oder vorhandene editieren kann. Leider gehen diese Änderungen bei jedem Plugin-Update verloren, denn WP löscht beim Update erstmal alle Dateien in den betreffenden Ordnern, bevor die neuen Dateien eingespielt werden. …

WP: Plugin-Sprachdateien vor dem Überschreiben beim Update schützen Weiterlesen »